<?
session_start();
require("../conectar.php");
require("libFormato.php");
$mesescogido=$_GET['mesesc'];
extract($_GET);
?>
<html>
<head>
<LINK href="estilo.css" rel="stylesheet">
<script src="funcion.js" type="text/javascript" language="javascript"></script>
</head>
<body bgcolor="#FFFFFF" class="lmed">
<?php
require("fecha.php");
echo <<<h
<LINK href="linkpeq.css" rel="stylesheet">
<table width=300 border="1" cellspacing="1" cellpadding="2" align="center" bordercolor="#306098" class=tmed>
<caption><B><FONT SIZE="2" COLOR="">DEPOSITOS EN E DEL MES DE $mesescogido</FONT> <BR><BR>SELECCIONE LA FECHA &nbsp;&nbsp;&nbsp;</B></caption>
<tr>
h;
$ftit="#F0F8FF";
    $diaantes = strtotime ( '-1 day' , strtotime ( $ffin ) ) ;
	$sql="SELECT SUM(if(p.tipo_moneda='USD',p.monto*p.divisa,p.monto)) AS tot,fecha, count(p.id_pago) AS cuantos FROM pagos as p  
				INNER JOIN complejo as c ON p.propiedad=c.id_complejo 
				INNER JOIN  departamentos as d ON p.clave=d.id_departamento 
				INNER JOIN empleados as e ON p.id_emp=e.id_empleado WHERE p.concepto IN ('RENTA','SEGUIMIENTO','IMPUESTOS','EXTRAS') and p.formapago IN('EP','ED') AND p.fecha between '$fechaini' and '$fechafin' and valadmon='s' and valarq<>'s' group by fecha desc";
$r=mysql_query($sql);
while ($l=mysql_fetch_object ($r)){
$totDia=Moneda($l->tot);
echo<<<h
<tr>
	<td align=center>
		<B>$l->cuantos</B>
	</td>
	<td align=center bgcolor=$ftit>
		<a href="#" onclick="window.open('depositosenefectivoRpt.php?fechasolreasig=$l->fecha&imp=$imp','','toolbar=no,location=no,directories=no,status=no,menubar=yes,scrollbars=yes,resizable=yes,top=0,left=0');">$l->fecha</a>
	</td>
	<td>$totDia MXN</td>
</tr>
h;
}
mysql_free_result($r);
echo<<<h
</table>
<br>

<br>

<br>
<table width=300 border="1" cellspacing="1" cellpadding="2" align="center" bordercolor="#306098" class=tmed>
<caption><B><FONT SIZE="2" COLOR="">DEPOSITOS EN E DEL MES DE $mesescogido VALIDADOS</FONT> <BR><BR>SELECCIONE LA FECHA &nbsp;&nbsp;&nbsp;</B></caption>
<tr>
h;
$ftit="#F0F8FF";
    //$diaantes = strtotime ( '-1 day' , strtotime ( $ffin ) ) ;
	$sqlv="SELECT SUM(if(p.tipo_moneda='USD',p.monto*p.divisa,p.monto)) AS tot,fecha, count(p.id_pago) AS cuantos FROM pagos as p  
				INNER JOIN complejo as c ON p.propiedad=c.id_complejo 
				INNER JOIN  departamentos as d ON p.clave=d.id_departamento 
				INNER JOIN empleados as e ON p.id_emp=e.id_empleado WHERE p.concepto IN ('RENTA','SEGUIMIENTO','IMPUESTOS','EXTRAS') and p.formapago IN('EP','ED') AND p.fecha between '$fechaini' and '$fechafin' and valadmon='s' and valarq='s' group by fecha desc";
$rv=mysql_query($sqlv);
while ($lv=mysql_fetch_object ($rv)){
$totDiaV=Moneda($lv->tot);
echo<<<h
<tr>
	<td align=center>
		<B>$lv->cuantos</B>
	</td>
	<td align=center bgcolor=$ftit>
		<a href="#" onclick="window.open('depositosenefectivoRpt.php?&boton=no&hoy=2&fechasolreasig=$lv->fecha&imp=$imp','','toolbar=no,location=no,directories=no,status=no,menubar=yes,scrollbars=yes,resizable=yes,top=0,left=0');">$lv->fecha</a>
	</td>
	<td>$totDiaV MXN</td>
</tr>
h;
}
mysql_free_result($rv);
echo "</table>";
mysql_close();
?>
</body>
</html>
